/* Home */
#image-one		{
	background-image:url(../images/index-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-two		{
	background-image:url(../images/index-2.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-three		{
	background-image:url(../images/index-3.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-thirteen		{
	background-image:url(../images/index-4.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
/* Acheivements */
/* Acoustics */
#image-four		{
	background-image:url(../images/accoustic-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-five		{
	background-image:url(../images/accoustic-2.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-six		{
	background-image:url(../images/accoustics-3.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
/* Air */
#image-seven		{
	background-image:url(../images/air-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-eight		{
	background-image:url(../images/air-2.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
/* Environmental Planning */
#image-nine		{
	background-image:url(../images/enviro-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-ten		{
	background-image:url(../images/enviro-2.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
/* Flora & Fauna */
#image-eleven		{
	background-image:url(../images/flora-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-twelve		{
	background-image:url(../images/flora-2.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
/* water */
#image-sixteen		{
	background-image:url(../images/water-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-seventeen	{
	background-image:url(../images/water-2.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-eighteen	{
	background-image:url(../images/water-3.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
/* Contact */
#image-fourteen		{
	background-image:url(../images/contact-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}
#image-fifteen	{
	background-image:url(../images/resort-1.jpg);
	border:1px solid #666666;
	width:157px;
	height:92px;
	margin:0 auto;
}